local fn = _gn(0x2A1F4F37F95BAD08)
--- Enables or disables a vehicle mod by index (`modType`) for a given vehicle.
-- `eVehicleModType` enum, used for `modType` index can be found under [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
-- @param vehicle The vehicle handle
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
-- @param toggle A bool indicating whether the mod should be enabled/disabled (true/false)
function Global.ToggleVehicleMod(vehicle, modType, toggle)
	return fn(vehicle, modType, toggle)
end
